{
  "name": "quicksight-poc",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "node server.js"
  },
  "private": true,
  "dependencies": {
    "aws4": "^1.8.0",
    "cors": "^2.8.5",
    "express": "^4.16.3",
    "request": "^2.88.0",
    "url": "^0.11.0"
  },
  "devDependencies": {
    "@types/node": "^6.14.4",
    "amazon-quicksight-embedding-sdk": "^1.0.3",
    "aws-sdk": "^2.437.0",
    "codelyzer": "^4.0.1",
    "enhanced-resolve": "^3.3.0"
  },
  "engines": {
    "node": "7.0.0",
    "npm": "3.10.8"
  }
}
